<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <corners
        android:topLeftRadius="11dp"
        android:topRightRadius="11dp"
        android:bottomRightRadius="11dp"
        android:bottomLeftRadius="11dp">
    </corners>
    <gradient
        android:angle="90"
        android:startColor="#85A6FF"
        android:endColor="#17337B">
    </gradient>
</shape>